
From: NeilBrown <neilb@cse.unsw.edu.au>

OK, so it's trivial, but these misaligned comments have been bugging me
forever....

Signed-off-by: J. Bruce Fields <bfields@citi.umich.edu>
Signed-off-by: Neil Brown <neilb@cse.unsw.edu.au>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/fs/nfsd/nfs4proc.c |   24 ++++++++++++------------
 1 files changed, 12 insertions(+), 12 deletions(-)

diff -puN fs/nfsd/nfs4proc.c~nfsd4-fix-indentation-in-nfsd4_open fs/nfsd/nfs4proc.c
--- 25/fs/nfsd/nfs4proc.c~nfsd4-fix-indentation-in-nfsd4_open	2005-03-21 22:50:14.000000000 -0800
+++ 25-akpm/fs/nfsd/nfs4proc.c	2005-03-21 22:50:14.000000000 -0800
@@ -199,23 +199,23 @@ nfsd4_open(struct svc_rqst *rqstp, struc
 		goto out;
 	switch (open->op_claim_type) {
 		case NFS4_OPEN_CLAIM_NULL:
-	/*
-	 * This block of code will (1) set CURRENT_FH to the file being opened,
-	 * creating it if necessary, (2) set open->op_cinfo,
-	 * (3) set open->op_truncate if the file is to be truncated
-	 * after opening, (4) do permission checking.
-	 */
+			/*
+			 * (1) set CURRENT_FH to the file being opened,
+			 * creating it if necessary, (2) set open->op_cinfo,
+			 * (3) set open->op_truncate if the file is to be
+			 * truncated after opening, (4) do permission checking.
+			 */
 			status = do_open_lookup(rqstp, current_fh, open);
 			if (status)
 				goto out;
 			break;
 		case NFS4_OPEN_CLAIM_PREVIOUS:
-	/*
-	* The CURRENT_FH is already set to the file being opened. This
-	* block of code will (1) set open->op_cinfo, (2) set
-	* open->op_truncate if the file is to be truncated after opening,
-	* (3) do permission checking.
-	*/
+			/*
+			 * The CURRENT_FH is already set to the file being
+			 * opened.  (1) set open->op_cinfo, (2) set
+			 * open->op_truncate if the file is to be truncated
+			 * after opening, (3) do permission checking.
+			*/
 			status = do_open_fhandle(rqstp, current_fh, open);
 			if (status)
 				goto out;
_
